Aviso de seguridad de Debian

bash -- problema con los nombres de rutas muy largos

Fecha del informe:
9 de sep de 1998
Paquetes afectados:
bash
Vulnerable:
Referencias a bases de datos de seguridad:
En el diccionario CVE de Mitre: CVE-1999-1048.
Información adicional:

Hemos recibido informes de que el shell bash tenía un problema con los nombres de rutas muy largos. Cuando se encontraba una ruta muy larga, bash fallaba al comprobar los resultados de getcwd() en todos los lugares, lo que podía ser explotado.

Le recomendamos que actualice su paquete bash inmediatamente.

Arreglado en:
All - (en la versión 2.0) 2.01.1-4